export const hciVendor = {
    prefix: "hci",
    iconName: "vendor",
    icon: [512, 512, [], "f246", "M167.3 367.7v-47.9c0-6.6 5.4-12 12-12s12 5.4 12 12v47.9c0 6.6-5.4 12-12 12s-12-5.4-12-12zm344.7-246v69.4c0 17.7-14.5 32.2-32.2 32.2h-5.7v246.8h.3c6.6 0 12 5.4 12 12v18c0 6.6-5.4 12-12 12H37.6c-6.6 0-12-5.4-12-12v-18c0-6.5 5.3-11.9 11.9-12V223.3h-5.3C14.5 223.3 0 208.8 0 191.1v-69.4L76.5 0h359.1L512 121.7zM356.2 40.4l22.9 73h81.4l-41.5-73h-62.8zm-88.2 73h86.3l-19.6-73h-68.3l1.6 73zm-.5 69.2h89.8v-44.9h-89.8v44.9zm59.4 196.8V223.3H244v156.1h82.9zm-169.2-266H244l1.5-73h-68.3l-19.5 73zm-3.5 69.2H244v-44.9h-89.8v44.9zM51.5 113.4h81.4l22.9-73H93l-41.5 73zm-14 69.2h89.8v-44.9H37.5v44.9zm40.4 40.7v246.8h125.7V223.3H77.9zm355.8 0h-82.8v156.1h82.8V223.3zm40.8-85.6h-89.8v44.9h89.8v-44.9z"]
};